{
  "src": [
    "pages/Index",
    "pages/CameraPage",
    "pages/SelectFilePage",
    "pages/TestHdcInstallPage",
    "pages/StationDevicesPage",
    "pages/PostMessagePage",
    "pages/CameraVersion2"
  ]
}